<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingLeft="5dip"
        android:paddingRight="5dip" >
        <LinearLayout
            android:id="@+id/lin_truck_create_struck_no"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_car_sale_config_car_no"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="车  牌  号："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <LinearLayout
                android:id="@+id/lin_choice_car_no_liscense"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_car_no_liscense"
                    android:layout_width="30dip"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <ImageView
                    android:id="@+id/btn_car_no_liscense"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:src="@drawable/spinner_right_bg" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_truck_create_truck_no"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="5"
                android:layout_marginLeft="2dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入车牌号"
                android:maxEms="7"
                android:maxLength="7"
                android:textSize="15sp"
                android:digits="@string/truck_no_restrict"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
            <Button
                android:id="@+id/btn_car_no_verify"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/btn_page_bottom_bg_selector"
                android:text="验证"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:singleLine="true" />
            
        </LinearLayout>
        <LinearLayout
            android:id="@+id/lin_engine_number"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_engine_number"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="发动机号："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_engine_number"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入发动机号"
                android:inputType="number"
                android:maxEms="16"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/lin_vin_number"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_vin_number"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="车  架  号："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_vin_number"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入车架号"
                android:inputType="number"
                android:maxEms="16"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/lin_client_tel"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_client_tel"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="客户号码："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_client_tel"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入客户号码"
                android:inputType="number"
                android:maxEms="11"
                android:maxLength="11"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/lin_package_label"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginTop="10dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="包  标  签："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_package_label"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:inputType="number"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_package_label_scanner"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/bg_btn_barcode_selector"
                android:singleLine="true" />
        </LinearLayout>
        <RelativeLayout
            android:id="@+id/lin_bill_picture"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginTop="10dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_bill_label"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="清单照片："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />
			<ImageView 
			    android:id="@+id/image_bill"
			    android:layout_width="wrap_content"
			    android:layout_height="match_parent"
			    android:layout_toRightOf="@+id/tv_bill_label"
			    android:src="@drawable/ic_contract"/>
			<TextView
                android:id="@+id/tv_bill_count"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:layout_toRightOf="@+id/image_bill"
                android:text="X 0"
                android:textColor="@color/tv_serial_tray_number_text_color"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_ll_picture"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:layout_alignParentRight="true"
                android:background="@drawable/btn_page_bottom_bg_selector"
                android:text="获取照片"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:singleLine="true" />
        </RelativeLayout>
        <ListView
                android:id="@+id/tv_upload_status"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
              />
    </LinearLayout>

</LinearLayout>